- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osghangglide.cpp File Reference

`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osg/Depth>`
`#include <osg/StateSet>`
`#include <osg/ClearNode>`
`#include <osg/Transform>`
`#include <osgUtil/CullVisitor>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgGA/AnimationPathManipulator>`
`#include <osgProducer/Viewer>`
`#include "GliderManipulator.h"`

Include dependency graph for osghangglide.cpp:

## Functions
osg::Node * | makeTerrain (void)
osg::Node * | makeTrees (void)
osg::Node * | makeTank (void)
osg::Node * | makeWindsocks (void)
osg::Node * | makeGliders (void)
osg::Node * | makeGlider (void)
osg::Node * | makeSky (void)
osg::Node * | makeBase (void)
osg::Node * | makeClouds (void)
osg::Group * | createModel ()
int | main (int argc, char **argv)

## Function Documentation

osg::Group* createModel | ( |  | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |

osg::Node* makeBase | ( | void |  | ) |

osg::Node* makeClouds | ( | void |  | ) |

osg::Node* makeGlider | ( | void |  | ) |

osg::Node* makeGliders | ( | void |  | ) |

osg::Node* makeSky | ( | void |  | ) |

osg::Node* makeTank | ( | void |  | ) |

osg::Node* makeTerrain | ( | void |  | ) |

osg::Node* makeTrees | ( | void |  | ) |

osg::Node* makeWindsocks | ( | void |  | ) |